body {
	margin:0px;
	padding:0px;
	background-image: url(bg.png);
	background-repeat: repeat;
	font-family:"ヒラギノ角ゴ Pro W3",メイリオ,Osaka,Arial,Verdana,"ＭＳ Ｐゴシック",sans-serif;
	color:#333333;
	background-color: #FFFFFF;
	font-size: 14px;
	line-height: 150%;
	background-position: top;
	overflow:scroll;
}

#container{
	display: block;
	width: 940px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-top: 20px;
}

#inner-container{
	background-color: #FFF;
	width: 940px;
}

#inner-container2{
	background-color: #FFF;
	margin-right: 20px;
	margin-bottom: 24px;
	margin-left: 20px;
}

.contents {
	margin-bottom: 20px;
	margin-top: 20px;
}

.other {
	margin-top: 5px;
	margin-bottom:10px;
	margin-left: 10px;
}

.line {
	background-image: url(contents_line.gif);
	background-repeat: repeat-x;
	margin-top: 10px;
	margin-bottom: 10px;
}

.top {
	height:390px;
	text-align:center;
	background-image: url(top_bg.png);
	background-repeat: repeat-x;
	background-position: center;
}

.menu {
	text-align:center;
	height: 60px;
	background-image: url(menu_bg.png);
	background-repeat: repeat-x;
	background-position:center;
	min-width:940px;
	max-width:100%;
}

.lineup_txt{
	width: 390px;
	height: 60px;
	padding-left:510px;
	padding-top:160px;
}

.lineup_new{
	width: 900px;
	height: 220px;
	background-image: url(lineup_new.jpg);
	background-repeat: no-repeat;
	font-size:12px;
	line-height: 150%;
	letter-spacing: -0.5px;
}

.lineup_island{
	width: 900px;
	height: 220px;
	background-image: url(lineup_island.jpg);
	background-repeat: no-repeat;
	font-size:12px;
	line-height: 160%;
	letter-spacing: -0.5px;
}

.lineup_hatumira{
	width: 900px;
	height: 220px;
	background-image: url(lineup_hatumira.jpg);
	background-repeat: no-repeat;
	font-size:12px;
	line-height: 150%;
	letter-spacing: -0.5px;
}

.lineup_flowers3{
	width: 900px;
	height: 220px;
	background-image: url(lineup_flowers3.jpg);
	background-repeat: no-repeat;
	font-size:12px;
	line-height: 150%;
	letter-spacing: -0.5px;
}

.lineup_air{
	width: 900px;
	height: 220px;
	background-image: url(lineup_air.jpg);
	background-repeat: no-repeat;
	font-size:12px;
	line-height: 150%;
	letter-spacing: -0.5px;
}

.lineup_hoshiori{
	width: 900px;
	height: 220px;
	background-image: url(lineup_hoshiori.jpg);
	background-repeat: no-repeat;
	font-size:12px;
	line-height: 150%;
	letter-spacing: -0.5px;
}

.lineup_kaikyu{
	width: 900px;
	height: 220px;
	background-image: url(lineup_kaikyu.jpg);
	background-repeat: no-repeat;
	font-size:12px;
	line-height: 150%;
	letter-spacing: -0.5px;
}

.lineup_taalice{
	width: 900px;
	height: 220px;
	background-image: url(lineup_taalice.jpg);
	background-repeat: no-repeat;
	font-size:12px;
	line-height: 150%;
	letter-spacing: -0.5px;
}

.lineup_clannad{
	width: 900px;
	height: 220px;
	background-image: url(lineup_clannad.jpg);
	background-repeat: no-repeat;
	font-size:12px;
	line-height: 150%;
	letter-spacing: -0.5px;
}

.line{
	margin-top: 26px;
	margin-bottom: 20px;
	width: 900px;
	height: 2px;
	background-image: url(line.gif);
	background-repeat: repeat-x;
}

